

/* accordian*/

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
	font-family: verdana;
	font-weight: bold;
}
.panel-title img {
	width: 35px !important;
    height: 40px;
}
/*live*/
.livem {
	background: #137F5D !important;
	padding: 5px !important;
	border: 1px solid #524F52
	color: #D7D7D7 !important;
	border-top: 1px solid #6F6F6F;
}
.livem {
	color: #EFA71D !important;
}
.upcoming {

 background: #87f0ff !important;
	padding: 5px !important;
	border: 1px solid #524F52
	color: black !important;
	border-top: 1px solid #6F6F6F;
}

.first-lebal {

    background: #87f0ff  !important;
    color: black !important;
    font-size: 14px !important;
	font-weight: bold;
}
.second-lebal {
    background:#DBF6E9!important;
    color: #000000 !important;
    font-family: verdana;
}
.panel-body{
    background: #524F52;
    color: #ffffff;
}
.mrq {
    color: #1c797f !important;
    margin-top: 0px;
    font-size: 19px;
    padding: 4px 0px;
    background: #f5f5f5 !important;
    line-height: 1.5px;
}
.content-container {

    margin-left: auto;
    margin-right: auto;
}
.pr-0 {
    padding-right: 0 !important;
}
.pl-0 {
    padding-left: 0 !important;
}
.p-0 {
    padding: 0 !important;
}
.panel2 {
    margin-bottom: 0px;
	background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
    box-shadow: 0 0px 0px rgba(0,0,0,.05);
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid #A8A8A8 !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.button-rate {
    width: 150px;
    border-bottom: 3px solid #DD5246;
	background: #F1F1F1;
    color: #3D7EA6;
}
.bg {
	background: transparent;
	color: #C34840;
    margin-left: 16px;
    font-size: 12px;
    font-style: italic;
    font-family: verdana;
}
.bgu {
	background: transparent;
	color: #fff;
    margin-left: 16px;
    font-size: 12px;
    font-style: italic;
    font-family: verdana;
}

.t-back {
	background: #585858;
	border-left: 1px solid #BCBCBC;
	border-right: 1px solid #BCBCBC;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #BABABA;
	cursor: default;
	background-color: #666666;
	border: 1px solid #7F7F7F;
	border-bottom-color: transparent;
}
.nav-tabs {
	border-bottom: 0px solid #ddd;
        margin-top: -2px;
}
.t-back li a {
	color: #3AA684;
	text-decoration: none;
}
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: #4F555B;
}
.nav-tabs > li > a:hover {
	border: 0px;
}
.navbar-default{
    border-bottom: 0px;
}
.guest tr .td1{
	width: 55%;
}
.guest tr .td2{
	width: 45%;
}
.guest{
	margin-top: 18px !important;
  	border-collapse: separate;
  	border-spacing: 13px 0;
}

.placebetbutton {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 8px 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 4px 2px;
  cursor: pointer;
	border-radius: 12px;
}
.modal-header-box {
    background: #3D7EA6;
}